//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Platform.Model
{
    using System;
    using System.Collections.Generic;
    using System.ComponentModel.DataAnnotations;
    using System.ComponentModel.DataAnnotations.Schema;

    [Table("HinhThucThanhToan")]
    public partial class HinhThucThanhToan
    {
        
        [Key]
        public int MaHinhThucThanhToan { get; set; }
        public string TenHinhThucThanhToan { get; set; }
    
    }
}
